        /* GENERAL */
        
        @font-face {
            font-family: "Avenir-Next";
            src: url(../assets/fonts/Avenir-Next.ttc);
            font-weight: normal;
        }

        @font-face {
            font-family: "Avenir-Medium";
            src: url(../assets/fonts/Avenir-Medium-09.ttf);
            font-weight: normal;
        }
        
        @font-face {
            font-family: "Avenir-Black";
            src: url(../assets/fonts/Avenir-Black-03.ttf);
            font-weight: bold;
        }
        
        @font-face {
            font-family: "ZillaSlab-Regular";
            src: url(../assets/fonts/ZillaSlab-Regular.ttf);
            font-weight: normal;
        }
        
        @font-face {
            font-family: "ZillaSlab-Regular";
            src: url(../assets/fonts/ZillaSlab-Bold.ttf);
            font-weight: bold;
        }
        
        @font-face {
            font-family: "AvenirNextCondensed";
            src: url(../assets/fonts/AvenirNext-Regular-08.ttf);
            font-weight: normal;
        }
        
        @font-face {
            font-family: "AvenirNextCondensed";
            src: url(../assets/fonts/AvenirNext-Bold-01.ttf);
            font-weight: bold;
        }
        
        @font-face {
            font-family: "AvenirNextCondensed";
            src: url(../assets/fonts/AvenirNext-Italic-05.ttf);
            font-weight: normal;
            font-style: italic;
        }
        
        @font-face {
            font-family: "AvenirNextCondensed";
            src: url(../assets/fonts/AvenirNext-BoldItalic-02.ttf);
            font-weight: bold;
            font-style: italic;
        }
        
        @font-face {
            font-family: "AvenirNextCondensed-DemiBold";
            src: url(../assets/fonts/AvenirNext-DemiBold-03.ttf);
            font-weight: bold;
        }
        /* Ocultar placeholder para pantallas grandes */
        
        @media (min-width:1025px) and (min-width:1281px) {
             ::-webkit-input-placeholder {
                /* WebKit browsers */
                color: transparent !important;
            }
             :-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                color: transparent !important;
            }
             ::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                color: transparent !important;
            }
             :-ms-input-placeholder {
                /* Internet Explorer 10+ */
                color: transparent !important;
            }
            input::placeholder {
                color: transparent !important;
            }
            textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                color: transparent !important;
            }
            textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                color: transparent !important;
            }
            textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                color: transparent !important;
            }
            textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                color: transparent !important;
            }
            textarea::placeholder {
                color: transparent !important;
            }
        }
        
        .container-fluid.px-5 {
            padding-left: 2rem !important;
            padding-right: 2rem !important;
        }
        
        @media (min-width: 1400px) {
            .container-fluid.px-5 {
                padding-left: 6rem !important;
                padding-right: 6rem !important;
            }
        }
        
        body {
            font-family: "Avenir-Medium";
            font-weight: normal;
            font-size: calc(12px + 0.25vw);
        }
        
        main {
            min-height: 40vh;
        }
        
        .modal {
            background-color: rgba(255, 255, 255, 0.8);
        }
        
        .modal-dialog {
            max-width: 1100px;
            top: 10%;
        }
        
        .modal-content {
            border: none;
        }
        
        .modal-header {
            padding: 20px 10px 0px;
            border-bottom: none;
        }
        
        .modal-body {
            padding: 0;
        }
        
        .modal-document {
            max-width: 70%;
            margin: auto;
        }
        
        .modal-title {
            width: 100%;
            text-align: center;
            color: var(--color-article);
            font-family: 'ZillaSlab-Regular';
            font-size: calc(25px + 0.5vw);
            letter-spacing: 0.1vw;
        }
        
        .modal-doc-subtitle {
            font-family: "Avenir-Medium";
            font-size: calc(18px + 0.2vw);
            letter-spacing: 0.1vw;
        }
        
        .article-title-modal p {
            font-family: "AvenirNextCondensed";
            font-weight: bold;
        }
        
        .icon-modal-document {
            width: 30px !important;
            height: 30px !important;
            padding: 5px;
        }
        
        .form-inline .expansive {
            flex-grow: 1
        }
        
        .form-control:focus {
            box-shadow: none;
            color: inherit;
        }
        
        button,
        .btn {
            letter-spacing: 0.1vw !important;
            font-size: calc(10px + 0.1vw) !important;
            padding: 5px 15px !important;
        }
        /* header */
        header .background {
            background: url(../assets/img/background_header.jpg) no-repeat center right;
            min-height: 125px;
        }
        
        @media (max-width: 768px) {
            header .background {
                /*background-position-x: left;*/
                min-height: 80px;
            }
            header .toolbar label,
            header .toolbar input:not([type='text']),
            header .toolbar a,
            header #header_buscador a {
                font-size: calc(10px + 0.34vw);
                line-height: calc(10px + 0.34vw);
            }
        }
        
        .header_auth_menu #login_nav {
            max-width: 1000px;
        }
        
        form#search_form label {
            font-family: 'Avenir-Black';
        }
        
        .bloque_login {
            position: absolute;
            width: 100%;
            z-index: 1;
            background: white;
            top: -100px;
            min-height: 39px;
            transition: top 0.4s ease 0s;
        }
        
        @media (max-width: 768px) {
            .bloque_login {
                transition: top 0.4s ease 0s;
                top: -230px;
            }
        }
        
        .bloque_login.show {
            transition: top 0.4s ease 0s;
            top: 0px;
        }
        
        .font-italic {
            font-style: italic;
        }
        
        
        /* body */
        
        .col-revista p {
            font-size: calc(10px + 0.34vw);
        }
        
        .icons-home {
            width: 18px;
            height: 18px;
            border-radius: 50%;
            padding-top: 4px;
        }
        
        .icons-home img {
            width: 10px;
            height: 10px;
        }
        
        .separatorline {
            margin-top: 40px;
            margin-bottom: 40px;
            height: 1px;
            width: 100%;
            background-color: black;
        }

        .health-problem ul li {
            list-style-image: url(../assets/img/list.png);
        }

        .content-nnts ul li {
            list-style-image: url(../assets/img/list.png);
        }

        .content-notebook ul li {
            list-style-image: url(../assets/img/list_blue.png);
        }
        
        .list_articulos h2 {
            margin-bottom: 36px;
        }
        
        .list_articulos article {
            border-bottom: 1px solid black;
            margin-bottom: 20px;
            padding-bottom: 10px;
        }
        
        .list_articulos article .category {
            font-family: "AvenirNextCondensed-DemiBold";
            font-size: calc(12px + 0.3vw);
            text-transform: uppercase;
        }
        
        .list_articulos article h3 {
            font-family: "AvenirNextCondensed-DemiBold";
            font-size: calc(12px + 0.47vw);
            line-height: calc(12px + 1vw);
            text-transform: uppercase;
        }
        
        .list_articulos article a {
            color: #000;
        }
        
        .list_articulos article .authors {
            font-family: "AvenirNextCondensed";
            font-size: 2vh;
            line-height: 2.3vh;
            text-transform: none;
        }
        
        .list_articles_monographics a {
            font-size: calc(12px + 0.47vw);
            text-transform: uppercase;
            font-family: "AvenirNextCondensed-DemiBold";
        }
        
        .list_articles_monographics h2 {
            font-size: calc(18px + 0.47vw);
            color: black;
            font-weight: bold;
            text-transform: uppercase;
            margin-bottom: 0px;
        }
        /*.article-grid-container em {
    display: block;
    margin-bottom: -15px;
}*/
        
        .last_news h4 {
            font-family: "AvenirNextCondensed";
            font-size: calc(16px + 0.4vw);
            text-transform: uppercase;
        }
        
        .btn.min-heigh-button {
            font-family: "AvenirNextCondensed-DemiBold";
            color: #ce6b2f;
            text-transform: uppercase;
            font-size: calc(12px + 0.2vw) !important;
            letter-spacing: 0.057vw !important;
            padding-top: 1.3vw !important;
            padding-bottom: 1.3vw !important;
        }
        
        .bloque_noticias_internet article .category {
            font-family: 'AvenirNextCondensed';
            font-size: calc(20px + 0.4vw);
            font-weight: normal;
        }
        
        .bloque_noticias_internet article h3 {
            font-family: "AvenirNextCondensed";
            font-size: 0.938vw;
            text-transform: uppercase;
        }
        
        .bloque_destacados .category {
            font-family: 'ZillaSlab-Regular';
            font-size: 1.771vw;
        }
        
        .bloque_destacados .title_article {
            font-family: 'AvenirNextCondensed';
            /*font-size: 1.771vw;*/
            font-weight: normal;
        }
        
        .read-more {
            font-family: "AvenirNextCondensed-DemiBold";
            /*font-size: 0.938vw;*/
        }
        
        .bloque_mas_articulos article h3 {
            font-family: 'AvenirNextCondensed';
            font-size: 1.771vw;
            text-transform: none;
            font-weight: normal;
        }
        
        .bloque_mas_articulos article .description {
            font-family: "AvenirNextCondensed";
            font-size: 0.990vw;
            text-transform: none;
        }
        
        .bloque_mas_articulos article {
            border-bottom: 1px solid #ce6b2f;
            margin-bottom: 5px;
        }
        
        .bloque_mas_articulos .read-more {
            bottom: 0;
        }
        
        .pointer {
            cursor: pointer;
        }
        
        .bg-color-section,
        .bg-gris {
            border-radius: 10px;
            padding: 20px;
        }
        
        .bg-gris+.bg-gris {
            margin-top: -20px;
        }
        
        .bg-gris:last-of-type {
            margin-bottom: 30px;
        }
        
         :is(.bg-gris, .bg-color-section) h2 {
            margin-bottom: 10px;
        }
        
        .article-grid-container h1,
        .header-article,
        .header-article h2 {
            font-family: "ZillaSlab-Regular";
            font-weight: 900;
            font-size: calc(20px + 1.2vw) !important;
            color: var(--color-article);
        }
        
        .article-grid-container h2,
        .content-evaluation h2 {
            font-family: "ZillaSlab-Regular";
            font-weight: 700;
            font-size: calc(16px + 1vw);
            line-height: 36px;
            margin-bottom: 30px;
        }
        
        .article-grid-container h3 {
            font-family: "ZillaSlab-Regular";
            font-weight: normal;
            margin-bottom: 30px;
            font-size: calc(16px + 0.5vw);
        }
        
        .article-grid-container h4 {
            font-family: "AvenirNextCondensed";
            font-weight: bold;
        }
        
        .article-grid-container__menu-pict {
            min-width: 77px;
        }
        
        .circle-article {
            height: 50px;
            width: 50px;
            border-radius: 50%;
            margin: auto;
        }
        
        .circle-article:first-child {
            height: 60px;
            width: 60px;
            border: 5px solid white;
        }
        
        .circle-article>img {
            margin: auto;
        }
        
        .article-color,
        .article-grid-container h2,
        .article-grid-container h3 {
            color: var(--color-article);
        }
        
        .bg-color {
            background-color: var(--color-article);
        }
        
        .non-bg-color {
            background-color: #e8dfcd;
        }
        
        
        .bg-first-circle {
            background: linear-gradient(90deg, transparent 55%, var(--color-article) 55%);
        }
        
        .bar-menu-article {
            background-color: var(--color-article);
        }
        
        .bar-menu-article {
            height: 40px;
            width: 5px;
            margin: 0px auto -5px;
        }
        
        .text-novedades {
            font-size: calc(18px + 0.8vw);
            font-family: 'ZillaSlab-Regular';
            font-weight: bold;
            line-height: 60px;
        }
        
        @media(max-width:375px) {
            .text-novedades {
                line-height: 1;
                padding-top: 5%;
                font-size: calc(15px + 0.8vw);
            }
        }
        
        .content-article__signatures-author {
            font-family: "AvenirNextCondensed-DemiBold";
        }
        
        .content-article__signatures-signature {
            font-family: "Avenir-Medium";
            white-space: pre-line;
        }
        
        .section-related-articles__title {
            font-size: calc(12px + 0.11vw);
        }
        
        .article-grid-container table {
            margin-top: 50px;
        }
        
        .article-grid-container table th,
        .article-grid-container table td {
            font-family: "AvenirNextCondensed";
            font-weight: normal;
        }
        
        .article-grid-container .article-body:not(.article_old) table th {
            text-align: center;
            color: white;
            line-height: 40px;
        }
        
        .article-grid-container .article-body:not(.article_old) table tr .subheader-tabla {
            background-color: #4d4d4c;
            display: block;
            margin: -10px 0px;
        }
        
        .article-grid-container .article-body:not(.article_old) table td {
            vertical-align: top;
            padding: 15px 25px;
        }
        
        .article-grid-container table td .title-tabla {
            color: #000;
            font-weight: bold;
            text-transform: uppercase;
            text-align: center;
            display: block;
            width: 100%;
        }
        
        .article-grid-container .article-body:not(.article_old) table tbody tr td:nth-child(odd) {
            background-color: #cbcccb;
        }
        
        .article-grid-container .article-body:not(.article_old) table tbody tr td:nth-child(even) {
            background-color: #e3e4e2;
        }
        
        .article-grid-container .article-body:not(.article_old) table tbody tr td {
            border-bottom: 2px solid white;
        }
        
        .article-grid-container table tbody tr:last-child td,
        .article-grid-container table tbody tr:nth-last-child(2) td {
            border-bottom: none;
        }
        
        .article-grid-container .article-body:is(.article_old) table tr td {
            border: 1px solid var(--color-article);
        }
        
        .article-grid-container .article-body:is(.article_old) table td p {
            margin-bottom: 0px;
        }
        
        .article-grid-container table tbody tr .footer-tabla {
            display: inline-block;
            background-color: #aaaaaa;
            font-family: "AvenirNextCondensed";
            font-style: italic;
            font-size: 12px;
            line-height: 17px;
            color: #000 !important;
        }
        
        .article-grid-container ul>li>.icon-list {
            margin-left: -45px;
            margin-right: 20px;
            color: var(--color-article);
        }
        
        .article-grid-container ul>li>ul>li>.icon-list {
            margin-left: -45px;
            margin-right: 3px;
            color: var(--color-article);
        }
        
        .article-grid-container ul>li>ul>li>.icon-list:before,
        .article-grid-container ol>li>ul>li .icon-list:before {
            display: none;
        }
        
        .article-grid-container ul>li {
            list-style: none;
            margin-bottom: 12px;
        }
        
        .article-grid-container ul>li>ul,
        .article-grid-container ol>li>ul {
            margin-top: 10px;
        }
        
        .article-grid-container ol>li {
            margin-left: -25px;
        }
        
        .article-grid-container ol>li::marker {
            color: var(--color-article);
        }
        
        .article-grid-container img {
            display: inline;
            max-width: 100%;
        }
        
        .article-grid-container table img {
            max-width: 100% !important;
        }
        
        .circle-vote {
            background: white;
            -webkit-transition: background 0.75s;
            -moz-transition: background 0.75s;
            -o-transition: background 0.75s;
            transition: background 0.75s;
            height: 15px;
            width: 15px;
            border-radius: 50%;
            margin-left: 5px;
            border: 1px solid var(--color-article);
        }
        
        .circle-vote.active,
        .circle-vote.active-voted {
            background: var(--color-article);
            -webkit-transition: background 0.75s;
            -moz-transition: background 0.75s;
            -o-transition: background 0.75s;
            transition: background 0.75s;
        }
        
        .article-extra-section {
            background-color: #f1f1f0
        }
        
        .article-extra-section .bibliography {
            column-count: 2;
        }
        
        p.issn {
            font-size: calc(12px + 0.2vw);
        }
        
        #section-comments .all-comments {
            column-count: 2;
        }
        
        @media(max-width:768px) {
            #section-comments .all-comments {
                column-count: 1;
            }
            .modal-document {
                max-width: 90%;
            }
        }
        
        @media print {
            #section-comments .all-comments,
            .article-extra-section .bibliography {
                column-count: 1 !important;
            }
            .recomend-reading>div {
                width: 100% !important;
            }
            .article,
            #section-comments,
            .article-extra-section,
            .div-recomend {
                position: relative !important;
                display: block !important;
            }
            header,
            .breadcrumb,
            .section-related-articles,
            footer {
                display: none !important;
            }
        }
        
        .comentary-article p {
            font-size: calc(10px + 0.2vw);
        }
        
        .recomend-reading> :is(ul, p) {
            /*display: inline-block;*/
        }
        
        #relatedArticles,
        .videoDocs,
        #publishComment,
        .content-result {
            opacity: 0;
            max-height: 0;
            transition: all 0.5s ease-out;
            overflow: hidden;
        }
        
        #relatedArticles.showArticle,
        .videoDocs.showVideo,
        #publishComment.active {
            opacity: 1;
            max-height: 100%;
            transition: all 0.5s ease-in;
        }
        
        .content-result.open {
            opacity: 1;
            max-height: 1200px;
            transition: all 0.5s ease-in;
        }
        
        .blog-footer {
            font-size: calc(12px + 0.2vw);
            font-weight: lighter;
        }
        /** ARCHIVES **/
        
        .filter-monographics {
            background-color: #e8dfcb;
        }
        
        .filter-monographics:not(:last-child) {
            border-right: 2px solid #fff;
        }
        
        .monographic-header {
            background-color: #d07138;
            font-size: calc(12px + 0.2vw);
            padding: 5px 15px !important;
        }
        
        .filter-monographics select {
            padding: 1px 2px 0px;
        }
        
        .filter-monographics :is(select, option, div) {
            font-family: "AvenirNextCondensed";
            font-size: calc(12px + 0.2vw);
        }
        
        .filter-monographics :is(select, option) {
            border: none;
            background-color: #e8dfcb;
        }
        
        .content-monographics a {
            color: black;
        }
        
        .content-monographics a:hover {
            color: #d07138;
        }
        
        .pagination {
            justify-content: flex-end;
        }
        
        .page-link {
            color: black;
        }
        
        .page-item.active .page-link {
            background-color: #e8dfcb;
            border-color: #e8dfcb;
        }
        /**************/
        /** SECTIONS **/
        
        .article-date {
            color: #6f6f6e;
        }
        
        .filter-sections:not(:last-child),
        .filter-bodysystem:not(:last-child) {
            border-right: 2px solid #fff;
        }
        
        .select2-container .select2-selection--multiple {
            border-radius: 0px !important;
            border: 1px solid #ced4da !important;
        }
        
        @media (max-width:768px) {
            .filter-sections:not(:last-child),
            .filter-bodysystem:not(:last-child),
            .filter-monographics:not(:last-child) {
                border-right: none;
            }
        }
        /**************/
        /** SEARCH **/
        
        .text-selected {
            background-color: yellow;
        }
        /************/
        
        @media (max-width: 1024px) {
            .container-fluid.px-5 {
                padding-left: 1rem !important;
                padding-right: 1rem !important;
            }
            /*table:not(.table-mono) thead th:not(:first-child) {
        display: none;
    }
    table:not(.table-mono) :is(td, th) {
        display: block;
        clear: both;
    }
    td[data-th]:before {
        content: attr(data-th);
        float: left;
    }*/
            table:not(.table-mono,.table-quotients) {
                display: block;
                overflow-x: auto;
                white-space: nowrap;
            }
            .article-extra-section .bibliography {
                column-count: 1;
            }
            .comentary-article {
                width: 100%;
                max-width: 100%;
            }
        }
        
        @media (max-width: 770px) {
            header nav a {
                color: white;
                font-size: 2vh;
                line-height: 3vh;
            }
            button {
                font-size: calc(12px + 0.1vw) !important;
                padding: 2px 12px !important;
            }
        }
        
        @media (max-width: 1024px) {
            .bloque_destacados .category {
                font-size: 25px;
                line-height: 26px;
            }
        }
        
        @media (max-width: 768px) {
            .bloque_destacados .category {
                font-size: 25px;
                line-height: 26px;
            }
        }
        
        @media (max-width: 480px) {
            /*Movile*/
            .bloque_destacados .category {
                font-size: 25px;
                line-height: 26px;
            }
        }


/** AMFPLUS **/

.modal-nnt p.tit, .modal-probabilidad-des p.tit, .modal-probabilidad-val p.tit{
    color: #a7c2dd;
}

.modal-header {
    /* background-color: #ce6b2f;
    padding: 20px 10px 5px !important; */
    display: none;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -22px -20px -25px auto !important;
    color: white;
}

.modal-nnt button.close, .modal-probabilidad-des button.close {
    color: white;
}

.modal-nnt .info::first-letter {
    text-transform: capitalize;
}

.modal-nnt .info, .modal-probabilidad-des .info{
    color: #8e8e8e;
}

.info p::first-letter {
    text-transform: capitalize;
}

.content-probabilities th {
    font-size: 20px;
    letter-spacing: 2px;
}

.table th {
    padding: 0.375rem 3.375rem !important;
    vertical-align: top;
    border-top: 1px solid #e8ebf1;
}

.table td {
    padding: 0.475rem 3.375rem !important;
    vertical-align: top;
    border-top: 1px solid #e8ebf1;
}

.content-probabilities table tbody tr {
    border-bottom: 2px solid #d2d3d4 !important;
}

.modal-probabilidad-des p, .modal-probabilidad-val p, .modal-nnt p{
    margin-bottom: 0px;
}

.modal-probabilidad-val a{
    color: white;
}

.modal-probabilidad-des a{
    color: #8e8e8e;
}

.modal-probabilidad-des a:hover, .modal-probabilidad-val a:hover{
    color: #0056b3;
}

input[type="range" i] {
    background-color: initial;
    color: rgb(169, 169, 169) !important;
}

.intervalos{
    font-size: 0.8rem;
    color: rgb(169, 169, 169) !important;
}

.percent{
    font-size: 0.8rem; 
}
  
input {
    display: inline-block;
    vertical-align: middle;
    font-size: 1em;
    font-family: Arial, sans-serif;
    width: 28px;
}

output {
    border-radius: 3px;
    color: #d62223;
}


/* input[type=range] {
    -webkit-appearance: none;
    border-radius: 10px; 
} */

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
} 

input[type=range]::-webkit-slider-runnable-track {
    height: 10px;
    border-radius: 10px; 
    box-shadow: 0 1px 1px #eaf6f9, inset 0 .125em .125em #d2d2d2; 
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    margin-top: -5px; 
    background: #d62223; 
    border-radius: 50%;
    border: solid 0.125em rgba(205, 224, 230, 0.5);
    box-shadow: 0 .125em .125em #3b4547;
}

#infinito-span {
    font-size: 18px;
}